---
#The vars from this file will be used when creating the theme resources from templates

{{keycloak_theme_configuration | to_nice_yaml}}

keycloak_theme_rps_style_service_name: "{{rps_style_service_name}}"
keycloak_theme_icon_src: "{{rps_style_icon_src}}"
keycloak_theme_logo_src: "{{rps_style_logo_src}}"
keycloak_theme_css_src:  "{{rps_style_css_src}}"

keycloak_theme_portal_name: "{{keycloak_theme_portal_name}}"
keycloak_theme_logo_link:   "{{keycloak_theme_logo_link}}"
